@charset "utf-8";
/* CSS Document */
#callbox{padding:10px;}
#callbox .hide {position: absolute; left: -9000px; border:none; overflow:hidden; display:none;}
#callbox .no_border{border:none; padding:0; margin:0;}
#callbox_form ol, #callbox ul{list-style: none; margin:0; padding:0;}
#callbox_form ol li, #callbox ul li{margin:0 0 10px 0; padding:0; display:block; clear:both;}
#callbox form{margin:0; padding:0;}
#callboxPhone {font-size:14px; font-weight:bold; padding:5px;}
